EBSTOPCODE(1)

NAME
ebstopcode - analyze a text stop code of a CD-ROM book

SYNOPSIS
ebstopcode [option...] [book-directory] subbook

OPTIONS

-c CODE, --code CODE
    set stop code manually

-h  --help
    display this help, then exit

-l LENGTH, --text-length LENGTH
    maximum length of output text (default: 2048)

-n  --no-candidates
    suppress stop code candidates

-p PAGE:OFFSET, --text-position PAGE:OFFSET
    start position of text

-v  --version
    display number, then exit

  Argument:

book-directory
    top directory of a CD-ROM book (default: .)

REPORTING BUGS
Report bugs to m-kasahr@sra.co.jp.

COPYRIGHT
Copyright © 1997-2006 Motoyuki Kasahara